R.M. MALKANI V. STATE OF MAHARASHTRA 

AUTHORED BY - SOHAM SAHA 

 

 

INTRODUCTION 

In Indian jurisprudence, the case of R.M. Malkani v. State of Maharashtra1 is significant, 

especially in the area of evidence law. This case, which was decided by the Indian Supreme 

Court in 1973, dealt with how to strike a balance between the need to protect the rights of the 

accused as guaranteed by Indian law and the admissibility of confessions given to police. The 

Indian Evidence Act, 1872, specifically forbids the use of confessions made to police personnel 

as evidence against the accused, and this provision was at the centre of the legal debate. 

Following a thorough legal review, the Supreme Court reiterated that confessions obtained by 

law enforcement should always be viewed with suspicion because of the power dynamics and 

possibility for coercion involved. 

 

FACTS OF THE CASE 

In this case, the appellant is the Bombay Coroner. According to the prosecution, on May 3, 

1964, Jagdish Prasad Ram-Narayan Khandelwal was admitted to Dr. Adatia's nursing home 

and given an acute appendicitis diagnosis. The patient was monitored closely. He was told to 

proceed with the operation right away after a 24-hour period. The surgery was carried out by 

Dr. Adatia. The patient's ilium had paralyzed and the appendix had turned gangrenous. After 

six days, he was sent to Bombay Hospital to receive medical attention from Dr. Motwani. The 

hospital released a Death Intimation Card stating that the patient's cause of death was "paralytic 

ileus and peritonitis following an operation, for acute appendicitis," and the patient passed away 

in three days. Without requesting a post-mortem, the appellant let the dead body to be disposed 

of. However, because it was a hospital instance of post-operation death, the Police Station 

requested an inquest. On May 13, 1964, the Coroner's Court opened the inquest. In order to get 

the statements of the physician who operated or treated the patient, the Coroner's Court had a 

practice of writing letters to the professionals who were mentioned or associated with the 

inquest. The appellant had informed Dr. Adatia that he would be appearing in court; he claimed 

that even though the operation went well, the circumstances surrounding his passing would 

                                                             
1 1973 AIR SC 157 



  

  

establish prima facie negligence on the part of the doctor. 

 

The appellant gave Dr. Adatia instructions to see Dr. Motwani in order to resolve the case's 

technical concerns. He instructed Dr. Motwani to demand payment of Rs. 20,000 from Dr. 

Adatia. When the appellant eventually lowered the demand to 10,000, Dr. Adatia once more 

declined to provide any unlawful satisfaction. In order to ascertain whether the hospital's claim 

made in the death notification card could be verified, the appellant consulted with Dr. Jadhav, 

the superintendent of the Bombay Hospital. That afternoon, Dr. Jadhav learned from Dr. 

Motwani that the fraudulent cause of death that was reported damaged Dr. Adatia's reputation. 

On October 5th, Dr. Motwani filed a complaint with the Anti-Corruption Bureau, citing 

repeated calls from Dr. Adatia regarding payment of the outstanding amount from the coroner, 

the appellant in this case. The harassment culminated on October 7 at 10:00 a.m., when Dr. 

Adatia was called and asked to relay a message to Dr. Motwani, forcing her to choose between 

paying or not. Calling Mugwe, the Director of the Anti-Corruption Branch, Dr. Motwani 

complained that a higher-ranking government official was requesting a substantial bribe from 

a medical professional. On October 7, staff members were scheduled to be outside Dr. 

Motwani's residence with recording equipment in order to record the conversation. 

 

Dr. Adatia paid Dr. Motwani Rs. 15,000, and Dr. Motwani brought the money to his residence. 

Over the phone, the appellant was notified that he had received the money from Dr. Adatia, 

who requested that Dr. Motwani keep it. Additionally, on October 10, 1964, the appellant 

instructed him to deliver the funds to his residence. The Assistant Commissioner Sawant visited 

Dr. Motwani's home on October 10th and requested that he schedule a time to pay the appellant 

in person. At ten in the morning, Dr. Motwani visited the appellant's home. Since the appellant 

was not at home, he went to meet his wife and informed her that he had come to make the 

payment. 

 

At 10:00 in the morning, Dr. Motwani visited the appellant's home. Since the appellant was not 

at home, he went to meet his wife and informed her that he had come to make the payment. He 

responded that he had no instructions to pay the appellant's wife when she stated he could. Dr. 

Motwani was met by the Assistant Commissioner as he was leaving Sawant. Sawant requested 

that Dr. Motwani visit Dr. Adatia's residence and make a call to the appellant from there. At 

approximately 4:00 p.m., Dr. Adatia was greeted at his home by the police officers and Dr. 

Motwani. The raiding team hooked up the tape recorder to Dr. Motwani's phone, who then 



  

  

called the appellant's home and conducted a conversation with the appellant in front of police 

officers. The conversation between them is recorded. On October 12, 1964, it was agreed that 

Dr. Motwani would give the appellant's wife the money. In order to avoid raising any red flags, 

Dr. Motwani was requested to take a letter written to the appellant in which he stated that he 

was repaying a loan of Rs. 15,000 that he had taken out when purchasing an apartment. The 

appellant called Dr. Motwani on October 11, 1964, requesting that he come to his home and 

meet the person who would receive the money. The appellant informed Dr. Motwani on 

October 12, 1964, that the appointment was cancelled since he had not visited the appellant's 

home on October 11. Dr. Motwani conveyed the news to the Assistant Commissioner. 

 

ISSUES OF THE CASE 

The main issues addressed in this case were- 

• Admissibility of Confessions to Police Officers: The primary issue was whether 

confessions made to police officers could be considered admissible as evidence in 

criminal proceedings. Section 252 of the Indian Evidence Act, 1872, categorically 

prohibits the use of such confessions due to concerns about coercion and the potential 

for abuse of power by law enforcement. 

• Voluntariness of the Confession: Another significant issue was the voluntariness of the 

confession made by the accused. The court had to determine whether the confession 

was obtained freely and voluntarily, without any form of coercion, intimidation, or 

inducement. 

• Relevance of the Confession: Additionally, the court examined the relevance and 

reliability of the confession in establishing the guilt of the accused. Even if a confession 

is found to be voluntary, it must still be considered reliable and material to the case to 

be admissible as evidence. 

 

JUDGEMENT 

In Magraj Patodia v. R. K. Birla & Ors.3, this Court addressed the admissibility of two files 

containing multiple documents submitted by the election petitioner as evidence. 

Correspondence concerning respondent No. 1's election was found in those files. The elected 

                                                             
2 No confession made to a [police-officer] [As to statement made to a police officer investigating a case, see the 

Code of Criminal Procedure, 1973 (2 of 1974), Section 162.] shall be proved as against a person accused of any 

offence. 
3 AIR 1971 SC 1295 



  

  

candidate, respondent No. 1, and a few other individuals corresponded. The witness who 

produced the file stated that he received the file from respondent No. 1 for safekeeping. The 

candidate had been arrested during a raid at his home in relation to tax or duty evasion. This 

Court did not accept the witness's account of how he learned about the file. This Court held 

that if the relevance and genuineness of a document could be demonstrated, its acquisition 

through unethical or illegal means would not prevent it from being admitted. A tape recording 

of a conversation that the participants were unaware was recorded without their knowledge can 

also become relevant and admissible, much like a picture taken without the subject's 

knowledge. The Court will be cautious when admitting this kind of evidence in two ways. Prior 

to anything else, the Court will confirm that it is authentic and unaltered. Second, the Court has 

the authority to ensure that the Police act with integrity. The rationale is that if the judge is 

likely to view improperly obtained evidence cautiously, the police officer is more likely to act 

appropriately. In each case, the surrounding circumstances and relevant facts must be taken 

into consideration when evaluating the accused's position, the scope of the investigation, and 

the seriousness of the offense. 

 

If a court considers the intonation of words to be authentic and relevant, then allowing a tape 

recording to be played over is an act on real evidence. The Court also keeps in mind that 

conversations captured on tape can be altered. Since Dr. Motwani gave permission for the tape-

recording device to be attached to his instrument, it cannot be claimed that the recording of 

their conversation—which took place in this instance—was unlawful. Actually, Dr. Motwani 

gave the police officers permission to listen in on their talk. Police officers would be able to 

provide direct proof of what they heard if the conversation was recorded and played back over 

a microphone or amplifier connected to the phone. 

 

ROLE OF STAKEHOLDERS 

• Accused (R.M. Malkani): As the primary party directly involved in the case, R.M. 

Malkani had a vested interest in the outcome of the proceedings. Malkani's defence 

team would have advocated for the exclusion of the confession obtained by the police, 

arguing that it was coerced or involuntary. Malkani's rights and freedoms were at stake, 

and their legal representation would have vigorously defended against any violation of 

these rights. 



  

  

• State of Maharashtra (Prosecution): The State of Maharashtra, representing the 

prosecution, sought to uphold the legality and admissibility of the confession as 

evidence against Malkani. The prosecution would have argued for the confession's 

relevance and reliability in establishing Malkani's guilt, while also defending the 

actions of the law enforcement officers involved in obtaining the confession. 

• Police Officers: The police officers involved in obtaining the confession played a 

pivotal role in the case. Their conduct in procuring the confession, as well as any 

allegations of coercion or duress, would have been closely scrutinized during the legal 

proceedings. The actions of the police officers could either bolster or undermine the 

admissibility of the confession as evidence. 

• Judiciary (Supreme Court of India): The judiciary, represented by the Supreme Court 

of India, served as the arbiter of the case. The court was tasked with interpreting and 

applying relevant laws and legal principles to determine the admissibility of the 

confession and the fairness of the trial proceedings. Its judgment would have significant 

implications for the rights of the accused, the administration of justice, and legal 

precedent. 

• Legal Counsel: Legal counsel representing both the defence and the prosecution played 

instrumental roles in presenting arguments, examining witnesses, and advocating for 

their respective positions before the court. Their expertise in evidence law, criminal 

procedure, and constitutional rights helped shape the legal arguments and strategies 

employed throughout the case. 

 

ANALYSIS 

According to Section 25 of the Indian Telegraph Act of 1885, anyone who intends to intercept 

or become familiar with the contents of any message, damages, removes, tampers with, or 

touches any battery, machinery, telegraph line, post, or other thin whatsoever that is part of or 

used in or around any telegraph or in the working thereof, faces up to three years in prison, a 

fine, or both. In Section 3 of the Indian Telegraph Act, "telegraph" refers "to any device, 

instrument, material, or apparatus that can be used or is capable of being used to transmit or 

receive writing, signals, signs, images, sounds, or intelligence of any kind by wire, visual, or 

other electromagnetic emissions, radio waves or hertzian waves, galvanic, electric or magnetic 

means". The appellant's attorney claimed that attaching the tape-recording device to Dr. 

Motwani's phone was illegal under section 25 of the Indian Telegraph Act. Additionally, it was 



  

  

stated that a police officer would be in violation of the Telegraph Act if he intended to 

familiarize himself with the contents of any message, touched machinery, or anything else used 

in or around a telegraph or in its operation. The Telegraph Authority may lawfully monitor or 

intercept a message or messages transmitted through a telephone in order to verify any 

violations of these rules or to maintain the integrity of the system. This is stated in Rule 149 of 

the Telegraph Rules. This Rule was cited to clarify that, in accordance with the Act and Rules, 

only the Telegraph Authorities were permitted to intercept messages; police officers were not. 

The act of tying the tape recorder to the phone was not forced or compelled in any way. The 

Indian Telegraph Act had not been broken. That is where the High Court is mistaken. It was 

stated that Articles 20(3) and 21 of the Constitution were violated by the tape-recorded 

evidence's admissibility. The argument was that the appellant was implicated and that the 

process used to obtain the conversation tape was not authorized by law. The appellant engaged 

in voluntary conversation. Nothing was forcing them. The appellant was unaware that the tape-

recording device had been attached. Despite this, the conversational evidence is still 

admissible. There was no coercion or duress used to obtain the appellant's conversation. In the 

event that the conversation was captured on tape, it was a mechanical ruse to simulate an 

eavesdropper. 

 

At the time of the conversation there was no case against the appellant. He was not compelled 

to speak or confess. Article 21 was invoked by submitting that the privacy of the appellant's 

conversation was invaded. Article 21 contemplates procedure established by law with regard 

to deprivation of life or personal liberty. The telephonic conversation of an innocent citizen 

will be protected by Courts against wrongful or high handed' interference by tapping the 

conversation. The protection is not for the guilty citizen against the efforts of the police to 

vindicate the law and prevent corruption of public servants. 

 

When a police officer conducts an oral examination of a person, they are conducting an 

investigation, according to Sections 161 and 162 of the Criminal Procedure Code. The 

appellant and Dr. Motwani had the phone conversation. Everybody exchanged words with each 

other. Neither of them spoke with the policeman. Section 162 is not violated. 

 

 

 



  

  

CONCLUSION 

The appellant's lawyer asserted that unlawful means were used to obtain the conversation 

captured on tape. The court determined that the facts and circumstances of the current case did 

not constitute a violation of section 25 of the Telegraph Act. Judges apply the rule that evidence 

is admissible even if it was obtained illegally to a variety of trials. Because it is impossible to 

distinguish between eavesdropping and tampering with the machinery, there is no violation of 

the provision when someone talking on the phone permits someone else to record or hear it. 

The act of connecting the tape recorder to the phone was not done under duress or compulsion. 

The Indian Telegraph Act was not violated. The High Court erred when it stated that although 

there was a violation, the evidence still needed to be admitted. That is untrue; there hasn't been 

no violation of the Act. 
